Can't Install Lasso 9.3.1 on OS X 10.11.4

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Can't Install Lasso 9.3.1 on OS X 10.11.4

chrismarriott
Hi all,

I am unable to get Lasso installed on OS X 10.11.4

Latest Oracle Java JRE is installed.

Apple's Java 6 is installed.

Running the Lasso 9.3.1 installer reports success, but launching Lux
doesn't work.  There is no lassoserver process running.  I have tried
uninstalling and reinstalling to no avail.

Any ideas?


Chris

____________________
Chris Marriott
CEO
Torusoft
https://torusoft.com
902-442-9333




#############################################################

This message is sent to you because you are subscribed to
  the mailing list Lasso [hidden email]
Official list archives available at http://www.lassotalk.com
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Can't Install Lasso 9.3.1 on OS X 10.11.4

Jolle Carlestam-2
Apple made changes to a crypto library that Lasso calls. Thanks to this it is for the moment not possible to run Lasso 9.3.1 on 10.11.4. Eric is on the task and has  confirmed that he was able to compile a working version but it's not tested enough to be released yet.

Tim and Jono was able to downgrade the library in question but that is a really scary approach that can render your computer dead in the water.

My advice is to not do the 9.11.4 update until there's an official release of Lasso for it.

HDB
Jolle

Sent from a mobile device. Any anomalies is due to Autocorrect.

> 24 mars 2016 kl. 14:39 skrev Chris Marriott <[hidden email]>:
>
> Hi all,
>
> I am unable to get Lasso installed on OS X 10.11.4
>
> Latest Oracle Java JRE is installed.
>
> Apple's Java 6 is installed.
>
> Running the Lasso 9.3.1 installer reports success, but launching Lux doesn't work.  There is no lassoserver process running.  I have tried uninstalling and reinstalling to no avail.
>
> Any ideas?
>
>
> Chris
>
> ____________________
> Chris Marriott
> CEO
> Torusoft
> https://torusoft.com
> 902-442-9333
>
>
>
>
> #############################################################
>
> This message is sent to you because you are subscribed to
> the mailing list Lasso [hidden email]
> Official list archives available at http://www.lassotalk.com
> To unsubscribe, E-mail to: <[hidden email]>
> Send administrative queries to  <[hidden email]>


#############################################################

This message is sent to you because you are subscribed to
  the mailing list Lasso [hidden email]
Official list archives available at http://www.lassotalk.com
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Can't Install Lasso 9.3.1 on OS X 10.11.4

chrismarriott
Thanks for the explanation.  We’ll hold our breath for a new L9.3
installer.  Isn’t it fun playing Apple’s guessing game??

Cheers,


Chris

____________________
Chris Marriott
CEO
Torusoft
https://torusoft.com
902-442-9333



On 24 Mar 2016, at 12:01, Jolle Carlestam wrote:

> Apple made changes to a crypto library that Lasso calls. Thanks to
> this it is for the moment not possible to run Lasso 9.3.1 on 10.11.4.
> Eric is on the task and has  confirmed that he was able to compile a
> working version but it's not tested enough to be released yet.
>
> Tim and Jono was able to downgrade the library in question but that is
> a really scary approach that can render your computer dead in the
> water.
>
> My advice is to not do the 9.11.4 update until there's an official
> release of Lasso for it.
>
> HDB
> Jolle
>
> Sent from a mobile device. Any anomalies is due to Autocorrect.
>
>> 24 mars 2016 kl. 14:39 skrev Chris Marriott <[hidden email]>:
>>
>> Hi all,
>>
>> I am unable to get Lasso installed on OS X 10.11.4
>>
>> Latest Oracle Java JRE is installed.
>>
>> Apple's Java 6 is installed.
>>
>> Running the Lasso 9.3.1 installer reports success, but launching Lux
>> doesn't work.  There is no lassoserver process running.  I have tried
>> uninstalling and reinstalling to no avail.
>>
>> Any ideas?
>>
>>
>> Chris
>>
>> ____________________
>> Chris Marriott
>> CEO
>> Torusoft
>> https://torusoft.com
>> 902-442-9333
>>
>>
>>
>>
>> #############################################################
>>
>> This message is sent to you because you are subscribed to
>> the mailing list Lasso [hidden email]
>> Official list archives available at http://www.lassotalk.com
>> To unsubscribe, E-mail to: <[hidden email]>
>> Send administrative queries to  <[hidden email]>
>
>
> #############################################################
>
> This message is sent to you because you are subscribed to
>   the mailing list Lasso [hidden email]
> Official list archives available at http://www.lassotalk.com
> To unsubscribe, E-mail to: <[hidden email]>
> Send administrative queries to  <[hidden email]>


#############################################################

This message is sent to you because you are subscribed to
  the mailing list Lasso [hidden email]
Official list archives available at http://www.lassotalk.com
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Can't Install Lasso 9.3.1 on OS X 10.11.4

chrismarriott
I was able to install Lasso 9.3.1 Beta (5) under OS X 10.11.4

Thanks!


Chris

____________________
Chris Marriott
CEO
Torusoft
https://torusoft.com
902-442-9333



On 24 Mar 2016, at 12:03, Chris Marriott wrote:

> Thanks for the explanation.  We’ll hold our breath for a new L9.3
> installer.  Isn’t it fun playing Apple’s guessing game??
>
> Cheers,
>
>
> Chris
>
> ____________________
> Chris Marriott
> CEO
> Torusoft
> https://torusoft.com
> 902-442-9333
>
>
>
> On 24 Mar 2016, at 12:01, Jolle Carlestam wrote:
>
>> Apple made changes to a crypto library that Lasso calls. Thanks to
>> this it is for the moment not possible to run Lasso 9.3.1 on 10.11.4.
>> Eric is on the task and has  confirmed that he was able to compile a
>> working version but it's not tested enough to be released yet.
>>
>> Tim and Jono was able to downgrade the library in question but that
>> is a really scary approach that can render your computer dead in the
>> water.
>>
>> My advice is to not do the 9.11.4 update until there's an official
>> release of Lasso for it.
>>
>> HDB
>> Jolle
>>
>> Sent from a mobile device. Any anomalies is due to Autocorrect.
>>
>>> 24 mars 2016 kl. 14:39 skrev Chris Marriott <[hidden email]>:
>>>
>>> Hi all,
>>>
>>> I am unable to get Lasso installed on OS X 10.11.4
>>>
>>> Latest Oracle Java JRE is installed.
>>>
>>> Apple's Java 6 is installed.
>>>
>>> Running the Lasso 9.3.1 installer reports success, but launching Lux
>>> doesn't work.  There is no lassoserver process running.  I have
>>> tried uninstalling and reinstalling to no avail.
>>>
>>> Any ideas?
>>>
>>>
>>> Chris
>>>
>>> ____________________
>>> Chris Marriott
>>> CEO
>>> Torusoft
>>> https://torusoft.com
>>> 902-442-9333
>>>
>>>
>>>
>>>
>>> #############################################################
>>>
>>> This message is sent to you because you are subscribed to
>>> the mailing list Lasso [hidden email]
>>> Official list archives available at http://www.lassotalk.com
>>> To unsubscribe, E-mail to: <[hidden email]>
>>> Send administrative queries to  <[hidden email]>
>>
>>
>> #############################################################
>>
>> This message is sent to you because you are subscribed to
>>   the mailing list Lasso [hidden email]
>> Official list archives available at http://www.lassotalk.com
>> To unsubscribe, E-mail to: <[hidden email]>
>> Send administrative queries to  <[hidden email]>


#############################################################

This message is sent to you because you are subscribed to
  the mailing list Lasso [hidden email]
Official list archives available at http://www.lassotalk.com
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>